rte_vhost_mem_region(3)

NAME
rte_vhost_mem_region

SYNOPSIS

#include <rte_vhost.h>

Detailed Description

Information relating to memory regions including offsets to addresses in QEMUs memory file.

Definition at line 132 of file rte_vhost.h.

Author

Generated automatically by Doxygen for DPDK from the source code.